Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 08 May 2022 06:58:47 +0000

Hi Athar Mubark,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">
<div>Helloo...</div>
<div dir="auto"><br></div>
<div dir="auto"><span style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px'>This email concerns Customer Service case # 4319653</span></div>
<div dir="auto"><font><span style="font-size:14px"><br></span></font></div>
<div dir="auto">
<span style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px'>I have already send you the eetails and I got reply regarding the return.</span> But nobody had contacted met me yet to collect the product. I'm attaching the screenshot for your reference.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks &amp; Regards</div>
</div>

Attachments :
1. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043336190604'>Screenshot_20220508-105240.jpg</a><br />2. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043336190606'>IMG_20220506_232833.jpg</a><br />3. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043336190607'>IMG_20220506_232847.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4319653